<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Scheduled Recordings~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

<SCRIPT language="JavaScript">
<!--hide
var h = 300;
var w = 450;
var hpos = (screen.width - w) / 2;
var vpos = ((screen.height - h ) / 5)*3;
properties = 'height='+h+',width='+w+',top='+vpos+',left='+hpos+', location=no, resizable=yes, menubar=no, scrollbars=yes, toolbar=no';

function loadrec(link)
{
	page = link.slice(8,link.length-1);
	window.open(page,'program',properties);
}

function open_remote()
{
window.open("showremote", "remote", "height=625, width=241, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}

//-->
</SCRIPT>

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>

<body>
<div id="maintitle2">~~~Scheduled Recordings~~~</div><div id="maintitle">~~~Scheduled Recordings~~~</div>
<table id="whole" border="0" cellspacing="0" width=100%><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="40"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="27"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="both"><a href="javascript:open_remote()">~~~REMOTE~~~</a></li>
<li id="both"><a href="showplaylists">~~~PLAYLISTS~~~</a></li>
<li id="noright"><a href="logoff">~~~LOGOUT USER:~~~ !!!UserName!!!</a></li>
</ul>
</td></tr></table><br>
<center><form action=showsuggested method=post><center><input type=submit value="~~~Show All Suggestions~~~"><p>&nbsp;</p>
	</center></form>
<center><form action=showqueries method=post><center><input type=submit value="~~~Query Manager~~~"><p>&nbsp;</p>
	</center></form>
<center><form action=priority method=post><center><input type=submit value="~~~Show recording priority~~~"></center></form>
<br>
<table border="0" width="30%" id="Table2" cellpadding="4" cellspacing="1">
<font face="Arial">!!!TableText!!!
</font>
</table></center>

</td></tr></table>
</body>
</html>